rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
pgpValTbl_s Struct Reference

`#include <rpmio/rpmpgp.h>`

## Data Fields
int | val
const char * | str

## Detailed Description

Definition at line 100 of file rpmpgp.h.

## Field Documentation

const char* pgpValTbl_s::str

Definition at line 103 of file rpmpgp.h.

Referenced by pgpHashAlgoStringToNumber(), pgpValStr(), and pgpValTok().

int pgpValTbl_s::val

Definition at line 101 of file rpmpgp.h.

Referenced by pgpArmorWrap(), pgpHashAlgoStringToNumber(), pgpIsPkt(), pgpPktLen(), pgpPrtPkts(), pgpValStr(), and pgpValTok().

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h